This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 476918 - logitech internet keyboard 350 ps/2 grey buttons do not work
logitech internet keyboard 350 ps/2 grey buttons do not work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-evdev (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 18:08 EST by Vitaliy S
Modified: 2009-05-18 08:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 08:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
xorg.conf (2.85 KB, text/plain)
2008-12-21 15:29 EST, Vitaliy S
no flags Details
Xorg.0.log (152.24 KB, text/plain)
2008-12-21 15:31 EST, Vitaliy S
no flags Details

  None (edit)
Description Vitaliy S 2008-12-17 18:08:36 EST
Description of problem:
logitech internet keyboard 350 ps/2 grey buttons (arrows,home,end,page up,page down,insert and delete do not work in GNOME. While they work fine in console (init level 3) and even in GDM. While there is no  short cut is setup on arrows - each pressing on arrow calls screenshort application.

This did not happen on Fedora 9 and happened after upgrade.
Comment 1 Vitaliy S 2008-12-17 18:34:58 EST
Seems this happens only under users created before upgrade from FC9 to FC10.
On new created users arrows work fine.
Comment 2 Matěj Cepl 2008-12-20 20:03:13 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Vitaliy S 2008-12-21 15:29:10 EST
Created attachment 327593 [details]
xorg.conf
Comment 4 Vitaliy S 2008-12-21 15:31:55 EST
Created attachment 327594 [details]
Xorg.0.log

the Xorg.log file you asked
Comment 5 Vitaliy S 2008-12-21 16:09:53 EST
This bug seems to be a 6 month old
https://bugs.launchpad.net/gentoo/+bug/255008
Comment 6 Peter Hutterer 2009-01-13 21:52:06 EST
(In reply to comment #1)
> Seems this happens only under users created before upgrade from FC9 to FC10.
> On new created users arrows work fine.

make sure you have xkeyboard-config 1.4 installed and in the gnome keyboard configuration dialogs chose the keyboard model evdev for now. Does that fix it? If not, what keyboard configuration to you have in gnome?
Comment 7 Matěj Cepl 2009-02-08 12:19:23 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 8 Matěj Cepl 2009-05-18 08:13:07 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.